Subject: OPPD 2nd Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 03:53:00 -0700 (PDT)

Terri -- As you requested, attached is an execution copy of the Second 
Amendment providing for cancellation of the year 2002 obligations under the 
8/15/96 Power Purchase and Sale Agreement between EPMI and OPPD.  Please note 
that I have modified the paragraph immediately above the signature blank to 
explicitly authorize fax exchange of executed  documents in advance of the 
exchange of hand-signed originals.  If this document is acceptable, please 
send it to OPPD's attorney Steve Bruckner ([email-masked]) at 
the same time you transmit it to OPPD's business persons ([email-masked], 
[email-masked]). Please call me with any questions.  --David